{
	"name": "realtime-app",
	"version": "1.0.0",
	"description": "This is a realtime app.",
	"main": "index.js",
	"author": "Kunal Mahato",
	"license": "MIT",
	"scripts": {
		"dev": "nodemon server.js",
		"serv": "node server.js",
		"development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
		"watch": "npm run development -- --watch",
		"production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
	},
	"dependencies": {
		"@stripe/stripe-js": "^1.15.0",
		"axios": "^0.21.1",
		"bcrypt": "^5.0.1",
		"connect-mongo": "^4.4.1",
		"dotenv": "^9.0.2",
		"ejs": "^3.1.6",
		"express": "^4.17.1",
		"express-ejs-layouts": "^2.5.0",
		"express-flash": "^0.0.2",
		"express-session": "^1.17.1",
		"moment": "^2.29.1",
		"mongoose": "^5.12.9",
		"noty": "^3.2.0-beta-deprecated",
		"passport": "^0.4.1",
		"passport-local": "^1.0.0",
		"socket.io": "^4.1.2",
		"stripe": "^8.149.0"
	},
	"devDependencies": {
		"cross-env": "^7.0.3",
		"laravel-mix": "^6.0.19",
		"nodemon": "^2.0.7",
		"postcss": "8.1",
		"resolve-url-loader": "3.1.2",
		"sass": "^1.32.13",
		"sass-loader": "11.0.1"
	}
}
